/* BEGIN demo_css */
body {
   background: url("http://www.led2go.com.au/wp-content/uploads/2016/08/project_papper_@2X.png");
}
#PageWrapper {
   background: #ffffff;
}
h1 {
 color: #eb6f0e;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-style: normal;
font-weight: bold;
text-transform: uppercase;;
}
h2 {
 color: #111333;
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
font-style: normal;
font-weight: bold;
text-transform: none;;
}
h3 {
 color: #111333;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: bold;
text-transform: none;;
}
h4 {
 ;
}
h5 {
 ;
}
h6 {
 ;
}
body, div, p {
 color: #111333;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-style: normal;
text-transform: none;;
}

.cycloneslider-template-standard {
    margin-bottom: 0px !important;   
}

#Footer-DesignedBy, #Footer-DesignedBy a, #Footer-DesignedBy p, #Footer-Copyright, #Footer-Copyright a{ 
  color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;;   
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */

a { color: #000000;; }
a:visited { color: #000000;; }
a:hover { color: #eb6f0e;; }

#DesktopNav a, #DesktopNav a:visited {
    color: #111333;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;;
}
#DesktopNav a:hover {
    color: #eb6f0e;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;;
}
#DesktopNav .current-menu-item a {
    color:  #eb6f0e;
}
/*  - SUB-MENU DROP DOWN BG COLOR */
#DesktopNav li ul li, #DesktopNav li ul li a {
    background-color: #eb6f0e;
}
#DesktopNav li ul li a:hover {
    background-color: #eb6f0e;
    color:  #111333;
}
#DesktopNav .menu-item-has-children {
    background: #eb6f0e;;
}
/*  - MOBILE NAV BAR BG COLOR */
#mobile-nav ul li {
  background:#eb6f0e;  
}
button.opened {
  background-color:#eb6f0e;   
}
button.closed {
  background-color:#eb6f0e;   
}
#toggle.opened {
  background-color:#eb6f0e;   
}
#toggle.closed {
  background-color:#eb6f0e;   
}
#mobile-nav .sub-menu {
    background:  #111333;
}
#mobile-nav .sub-menu li a {
    color:#eb6f0e;   
}
#mobile-nav li:hover {
  background: #111333;
}
#mobile-nav .current-menu-item {
  background: #111333;
}
/*  - FOOTER BG COLOR */
#FooterWrapper {
  background:#eb6f0e;
}
/*  - HEADERBAR BG COLOR */
#Headerbar {
  background:#eb6f0e;
}
/* END demo_css */
